* {
	margin:0;
	padding:0;
}

#container {
	min-height: 100%;
	margin: 0px auto; 
	position: relative;
}

.clear {
	clear:both;
}

img {
	border:none;
}

body,html {
	font-size:14px;
	font-family: Arial,Helvetica,sans-serif;
	line-height:120%;
	padding-left:11px;
	height: 100%;
	margin-bottom:1px;
	color:#1f1f1f;
}

body {
	background-color:#f7f9fc;
}

#container {
	width: 994px; 
	background-image:url(../images/background_1.gif);
	background-repeat:repeat-y;
}

.postspacer {
	clear:both;
	height:0px;
	width:400px;
}

#banner {
	width:960px;
	height:131px;
	padding-left:17px;
}

#banner_front { 
	position:absolute;
	z-index:50;
	display:block;
}

#banner_back {
	position:absolute;
	z-index:49;
	display:block;
}

#logo {	
	width:762px;
	height:200px;
	position:absolute;
	z-index:51;
	display:block;
	background-position:bottom left;
	background-repeat:no-repeat;
}

#header {
	width:762px;
	line-height:100%;
}

.dologin {
	padding:4px;
	cursor:pointer;
	width:15px;
	height:11px;
	margin-left:208px;
	margin-bottom:40px;
}

#body {
	float:left;
	width:665px;
	padding-left:45px;
}

#body ul li.post {
	list-style-type:none;
	display:block;
	clear:both;
	width:620px;
	margin-top:3px;
}

#news ul li.post {
	list-style-type:none;
	display:block;
	clear:both;
	width:620px;
	margin-top:3px;
	border-bottom:1px solid #eff0f2;
}

#body .description {
	
}

#body .description ul {
	padding-left:14px;
}

#body .headerm {
	font-size:22px;
	font-weight:bold;
	color:#79a4cf;
	display:block;
	cursor:pointer;
	padding-bottom:14px;
	padding-top:2px;
}

#body .header {
	font-size:14px;
	font-weight:bold;
	color:black;
	display:block;
}

#body .picturetext {
	font-style:italic;
	margin-bottom:2px;
	font-size:11px;
	clear:both;
	line-height:110%;
	padding-left:4px;
}

#body .picturebox {
	line-height:110%;
	padding-bottom:12px;
}

#body .picturebox img {
	line-height:110%;
	border:4px solid white;
}

#body p {
	margin-bottom:16px;
}

a {
	outline:none;
}

#body a {
	color:#79A4CF;
	
}

#body a:hover {
	color:#79A4CF;
	
}

#newsticker {
	width:960px;
	height:56px;
	background-color:white;
	margin-left:17px;
	background-image:url(../images/top_2.jpg);
	color:#79a4cf;
}	

#newsticker a {
	color:#79A4CF;
	text-decoration:none;
}

#lang {
	height:28px;
	line-height:28px;
	float:left;
	padding-left:32px;
	font-size:12px;
	width:186px;
}

#ticker {
	height:28px;
	line-height:28px;
	float:left;
}

#menutop {
	height:28px;
	color:white;
	line-height:28px;
	clear:both;
	padding-left:50px;
	font-size:14px;
	font-weight:bold;
	width:150px;
}

#footer {
	width:994px;
	height:74px;
	line-height:40px;
	text-align:center;
	/*bottom: 0px; 
	position:absolute;*/
	margin-left:auto;
	margin-right:auto;
	clear:both;
	height:40px;
	background-image:url(../images/footer.gif);
	background-repeat:no-repeat; 
	color:#79A4CF;
	font-size:12px;
}

#footer a {
	color:#79A4CF;
}



img.left {
	margin-top:4px;
	margin-right:12px;
	float:left;
	border:4px solid white;
	margin-bottom:4px;
}

img.right {
	margin-bottom:4px;
	margin-top:4px;
	margin-left:12px;
	float:right;
	border:4px solid white;
}

#body .left {
	margin-right:18px;
	float:left;
}

#body .right {
	margin-left:18px;
	float:right; 
}

#loginform {
	display:none;
}

#menu li {	
	list-style: none;
	
}

#menu {
	padding-left:41px;
	width:203px;
	font-size:14px;
	font-weight:bold;
	float:left;
}

#menu .menuitem a {	
	text-decoration:none;
	background-color:#f7f9fc;
	height:28px;
	line-height:28px;
	width:180px;
	display:block;
	background-image:url(../images/knapp_trad1.gif);
	padding-left:23px;
	color:#79a4cf;
}

#menu a.item:hover {
	background-position:0px -28px;
	color:#f7f9fc;
}

#menu .subitem a {	
	height:28px;
	line-height:28px;
	width:163px;
	display:block;
	background-image:url(../images/knapp_trad.gif);
	padding-left:40px;
	font-size:12px;
}	

#menu ul {
	
}

#menu li {
	margin-bottom:2px;
}

#menu li a.selected {	
	background-position:0px -28px;
	color:#f7f9fc;
}

#menu li a.selectedu {	
	background-position:0px -56px;
	color:#f7f9fc;
}

#menu li a.selecteds,#menu .subitem a:hover {	
	background-position:0px -84px;
}

.gallery a {
	float:left;
	width:145px;
	height:97px;
	background-image:url(../images/gallery_ram.gif);
	background-repeat:no-repeat;
	padding-left:13px;
	padding-top:13px;
}

.gallery {
	display:table;
}

.gallery img {
	width:132px;
	height:84px;
}

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	/*zoom: 1;*/
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

#guestbook {
	padding-top:16px;
	padding-right:50px;
}

#guestbook ul li {
	padding-top:8px;
	padding-bottom:18px;
	list-style-type:none;
	border-bottom:1px solid #eff0f2;
	
}

.guestbook .name {
	font-weight:bold;
	float:left;
	color:#79a4cf;
}

.guestbook .date {
	color:#79a4cf;
	font-size:11px;
	float:right;
	font-style:italic;
	padding-right:12px;	
	font-weight:bold;
}

#addcomment {
	display:none;
}

#guestbook #write {
	font-size:14px;
	padding-left:12px;
	background-image:url(../images/pil_gallery.gif);
	background-repeat:no-repeat;
	background-position:left center;
	color:#79a4cf;
	text-decoration:none;
	font-weight:bold;
}

/* liScroll style declarations */

.tickercontainer { /* the outer div with the black border */
background: #fff; 
width: 728px; 
height: 27px; 
margin: 0; 
padding: 0;
overflow: hidden; 
float:left;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
top: 8px;
width: 708px;
overflow: hidden;

}
ul.newsticker { /* that's your list */
position: relative;
left: 740px;
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background: #fff;
white-space:nowrap;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #ff0000;
font: bold 10px Verdana;
margin: 0 50px 0 0;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 




